
CoCoA-5 - Support #1040

CoCoAManual: entry for SetVerbosityLevel/VerbosityLevel

07 Apr 2017 10:01 - Anna Maria Bigatti

Status: Closed Start date: 07 Apr 2017

Priority: High Due date:  

Assignee: Anna Maria Bigatti % Done: 100%

Category: Manual/documentation Estimated time: 0.99 hour

Target version: CoCoA-5.2.0 spring 2017 Spent time: 1.20 hour

Description

Write manual entry

Related issues:

Related to CoCoA-5 - Support #1023: CoCoAManual for verbosity: how to find wh... Closed 06 Mar 2017

History

#1 - 07 Apr 2017 10:01 - Anna Maria Bigatti

- Related to Support #1023: CoCoAManual for verbosity: how to find which levels? how to find which functions? added

#2 - 07 Apr 2017 10:55 - Anna Maria Bigatti

- Status changed from New to Feedback

- % Done changed from 0 to 90

done, and checked in.

#3 - 27 Apr 2017 15:20 - John Abbott

- Status changed from Feedback to Closed

- % Done changed from 90 to 100

- Estimated time set to 0.99 h

I have just improved the entries for VerbosityLevel and SetVerbosityLevel.  Checked in.  Closing.
